/*
Theme Name: Dara Child Theme
Theme URI: http://catholicc.weareit.net/dara-child
Description: With bold featured images and bright, cheerful colors, Dara is ready to get to work for your business.
Version: 1.0.9
Author: Catholic Charities
Author URI: http://www.catholiccharitiesdlc.org/
Template: dara
Version: 1.0.9
Text Domain: dara-child
Tags: blog, one-column, two-columns, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, rtl-language-support, theme-options, threaded-comments, translation-ready
*/  
@import url("../dara/style.css");

.entry-header {
   padding: 0 5%;
}
.entry-title, .widecolumn h2 {
   margin-bottom: 0.5em;
}
.entry-content, .entry-summary {
   padding: 0 5% 10%;
}
.footer-widget {
   margin: 2% 0;
}
/* Site Header */
.site-branding {
	background: #f5c286;}

/* Site Footer */
.site-footer {
	background-color: #f5c286;}

/* Footer Widget */
.footer-widget-area {
	background-color: #37383c;}

.footer-widget-area a {
	color: #ffffff;
	font-size: 0.9 rem;
	font-weight: bold;
}

.footer-widget-area .widget-title {
	color: #ffffff;
	font-weight: bold;
}

.footer-widget-area .widget:not(.widget_text) ul > li,
.footer-widget-area .widget:not(.widget_text) ol > li {
	border-top: 1px solid #ffffff;
}